@charset "utf-8";

/* Table Of Contents
----------------------------------------

# visual
# pageBody
# clearfix

----------------------------------------*/


/* # gNav
---------------------------------------------------------------------------- */

div#gNav {
	border-bottom: 3px solid #26776a;
}

div#gNav ul {
	background: url(../images/detail/bg_gnav.gif) no-repeat right 10px;
	margin: 0 auto;
	padding: 10px 0 6px;
	width: 950px;
}

div#gNav ul li {
	background: url(../images/detail/bg_gnav.gif) no-repeat left top;
	display: inline;
	float: left;
	padding: 4px 0 3px;
	text-align: center;
	width: 157px;
}

div#gNav ul li a {
	color: #000;
	display: block;
	font-size: 120%;
	font-weight: bold;
	text-decoration: none;
	width: 157px;
}

div#gNav ul li a span {
	background: url(../images/detail/ico_gnav.gif) no-repeat 0 2px;
	padding-left: 19px;
}

div#gNav ul li a:hover span,
div#gNav ul li a.active span {
	background: url(../images/detail/ico_gnav_o.gif) no-repeat 0 2px;
	color: #006c60;
}

* html div#gNav ul li a:hover {
	color: #006c60;
}


/* # visual
---------------------------------------------------------------------------- */

div#visual {
	background: #f4f1ec;
	border-top: 1px solid #fff;
	padding: 18px 0 16px;
	text-align: center;
}


/* # pageBody
---------------------------------------------------------------------------- */

div.section {
	clear: both;
	font-size: 120%;
}

div.section h2 {
	margin-bottom: 14px;
}

div.section div.sectionInner div.contact {
	display: inline;
	float: left;
	width: 325px;
}

div.section div.sectionInner div.contact ul {
	margin: 9px 0 20px 0;
}

div.section div.sectionInner div.contact ul li {
	display: inline;
	float: left;
	margin-right: 8px;
	width: auto;
}

div.section div.sectionInner div.contact ul li.last {
	margin-right: 0;
}

.section .sectionInner .contactGroup .tableBlock .text {
	position: relative;
	float: right;
	height: 260px;
	width: 268px;
}

.section .sectionInner .contactGroup .tableBlock .text p.phone {
	left: 20px;
	position: absolute;
	top: 60px;
}

.section .sectionInner .contactGroup .tableBlock .text p.phone img {
	vertical-align: middle;
}

.section .sectionInner .contactGroup .tableBlock .text p.phone span.phone_text_span {
	color: rgb(4, 90, 76);
	font-size: 180%;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 2px 0px 0px 5px;
	vertical-align: middle;
}

.section .sectionInner .contactGroup .tableBlock .text p.phone span.visit_caution {
	color: #000000;
	font-size: 72%;
	letter-spacing: -1px;
	margin: 2px 0px 0px 5px;
	vertical-align: middle;
	display:block;
	margin-top:10px;
	width:180px;
}


.section .sectionInner .contactGroup .tableBlock .text p.button {
	left: 11px;
	position: absolute;
	top: 150px;
}

.section .sectionInner .contactGroup .tableBlock .text p.button2 {
	left: 11px;
	position: absolute;
	top: 203px;
}

div.section div.sectionInner div.tableBlock {
	float: left;
	width: 625px;
}

div.section div.sectionInner div.tableBlock table {
	float: left;
	height: 235px;
	width: 331px;
}

div.section div.sectionInner div.tableBlock table th {
	background: #f4f1ec;
	font-weight: bold;
	text-align: center;
	width: 93px;
}

div.section div.sectionInner div.tableBlock table th,
div.section div.sectionInner div.tableBlock table td {
	border: 1px solid #dfdad1;
	padding: 5px 0;
}

div.section div.sectionInner div.tableBlock table td {
	padding: 5px 10px 5px;
}

div.section div.info {
	background: #f4f1ec;
	padding: 11px 0 11px 10px;
}

div.section div.info div.block {
	background: url(../images/detail/bg_block_top.gif) no-repeat 0 0;
	padding-top: 6px;
}

div.section div.info div.block div.blockDetail {
	background: url(../images/detail/bg_block.gif) no-repeat left bottom;
	padding: 15px 48px 20px 20px;
}

div.section div.info div.block div.blockDetail p.title {
	border-bottom: 2px solid #dedede;
	font-weight: bold;
	margin-bottom: 13px;
	padding-bottom: 7px;
}

div.section div.info div.block div.blockDetail p.title img {
	float: left;
	margin-right: 21px;
}

div.section div.info div.block div.blockDetail p.title span.text {
	color: #0136cd;
	float: left;
	line-height: 1.3;	
}

div.section div.info div.block div.blockDetail p.title span.text span {
	color: #979797;
	font-weight: normal;
	font-size: 90%;
}

div.section div.info div.block div.blockDetail div.blockContent {
	color: #626262;
	padding: 0 3px;
}

div.section div.info div.block div.blockDetail div.blockContent p.text {
	padding-bottom: 7px;
}

div.section ul.storeList {
	margin: -21px -52px 0 0;
}

div.section ul.storeList li {
	display: inline;
	float: left;
	margin: 21px 26px 0 0;
	width: 299px;
}

div.section ul.storeList li p.text {
	color: #626262;
	padding: 9px 2px 0 2px;
}

div.section .staffList {
	margin-bottom: -25px;
	position: relative;
}

div.section .staffList li {
	background: url(../common/images/bg_bot01.gif) repeat-x left bottom;
	clear: both;
	margin: 0 0 20px 0;
	padding: 0 0 21px 0;
}

div.section .staffList p.image {
	float: left;
	height: 157px;
	width: 183px;
	background: url('../common/images/staff_noimage.png') no-repeat;
}

div.section .staffList p.image img {
	border: 1px solid #dedede;
	height: 146px;
	width:  183px;
}

div.section .staffList table {
	float: right;
	width: 747px;
	position: relative;
}

div.section .staffList table th,
div.section .staffList table td {
	border: 1px solid #cecece;
	padding: 12px 17px 10px 17px;
}

div.section .staffList table th span {
	padding: 0 10px;
}

div.section .staffList table th {
	background: #f8f5ef;
	color: #333;
	font-weight: bold;
}

div.section .staffList table td.odd {
	background: #f8f8f8;
	color: #00a761;
	font-weight: bold;
	width: 124px;
}

div.section .staffList table th img {
	position: absolute;
	top: 11px;
	left: -13px;
	width: 31px;
	height: 18px;
	z-index: 100;
}

div.section .map {
	background: #f8f8f8;
	padding: 0 0 10px 0;
}

div.section .mapText {
	padding: 8px 0 9px 0;
}

div.section .mapText span {
	display: inline;
	float: left;
}

div.section .mapText a {
	color: #00a2ff!important;
	display: inline;
	float: right;	
	text-decoration: none;
}

div.section .mapText a:hover {
	text-decoration: underline;
}

div.section .imageList {
	margin: 0 -10px 0 0;
	position: relative;
}

div.section .imageList li {
	display: inline;
	float: left;
	margin: 0 10px 0 0;
	width: 230px;
}

div.section div.sectionInner ul.imageList li p {
	padding: 5px;
}

#layout #pageBody .section .sectionInner .imageList li a img {
	background: #dedede;
	padding: 5px;
}

div.section .itemList {
	margin-bottom: -45px;
	position: relative;
}

div.section .itemList li {
	background: url(../common/images/bg_bot01.gif) repeat-x left bottom;
	clear: both;
	margin: 0 0 30px 0;
	padding: 0 0 31px 0;
}

div.section .itemList li p.image {
	display: inline;
	float: left;
	width: 240px;
}

div.section .itemList li div.itemBlock {
	display: inline;
	padding: 3px 0 0 0;
	float: right;
	width: 677px;
}

div.section .itemList li div.itemBlock h3 {
	color: #26776a;
	font-size: 160%;
	font-weight: bold;
}

div.section .itemList  .itemText {
	margin: 14px 0 0 0;
	background: #f8f8f8;
	padding: 16px 23px 5px 20px;
	min-height: 110px;
}

* html div.section .itemList  .itemText {
	height: 110px;
}

div.section .itemList  .itemText p.text {
	font-weight: bold;
	padding: 0 0 8px 0;
}

div.section .itemList  .itemText p.text span {
	padding: 0 0 0 12px;
}

.link {
	background: #fff;
	position: relative;
	width: 950px;
}

.link a.click {
	position: absolute;
	top: 0;
	left: 0;
	padding-right: 15px;
}

.link a.click02 {
	background: url(../common/images/ico_arrow.gif) no-repeat right center;
}

.link a.click03 {
	background: url(../common/images/ico_arrow2.gif) no-repeat right center;
}

.link a.active02,
.link a.active01 {
	background: url(../common/images/ico_arrow_o.gif) no-repeat right center;
}

div.section .staffList01 {
	clear: both;
	margin: 22px 0 -40px 0;
    padding: 21px 0 0 0;	
}

div.section .itemList01 {
	clear: both;
	margin: 32px 0 -60px 0;
    padding: 40px 0 0 0;
}

.section .sectionInner .tBorder {
	border: #ccc thin solid;
	width: 948px;
}

div.section div.sectionInner table tr td.tableTtl {
	padding: 15px 0 0 15px;
	vertical-align: top;
	width: 80px;
}

div.section div.sectionInner table tr td.list {
	padding: 13px 0 13px 30px;
}

div.section div.sectionInner table tr td dl {
	margin-bottom: -6px;
}

div.section div.sectionInner table tr td dd {
	margin: 0 0 16px 7px;
	text-indent: 2em;
}



/* # clearfix
---------------------------------------------------------------------------- */

div#header div#header-inner,
div#header div#header-inner div.hGroup ul.hNav,
div#gNav ul,
div.section .staffList01,
div.section .itemList01,
div.section .staffList li,
.link, 
div.section .itemList li,
div.section .imageList,
div.section .mapText,
div.section div.sectionInner div.contactGroup,
div.section div.sectionInner div.contact ul,
div.section div.sectionInner div.tableBlock,
div.section div.info div.block div.blockDetail p.title,
div.section ul.storeList {
	zoom: 1;
}

div#header div#header-inner:after,
div#header div#header-inner div.hGroup ul.hNav:after,
div#gNav ul:after,
div.section .staffList01:after,
div.section .itemList01:after,
div.section .staffList li:after,
.link:after,
div.section .itemList li:after,
div.section .imageList:after,
div.section .mapText:after,
div.section div.sectionInner div.contactGroup:after,
div.section div.sectionInner div.contact ul:after,
div.section div.sectionInner div.tableBlock:after,
div.section div.info div.block div.blockDetail p.title:after,
div.section ul.storeList:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}